HIKIDOC(1)

NAME
HikiDoc - a text-to-HTML conversion tool for web writers

SYNOPSIS
hikidoc [OPTIONS] FILE

DESCRIPTION

-f, --fragment
    Output HTML fragments only

-t, --template=TEMPLATE
    Specify a HTML template file

--no-wikiname
    Disable WikiName link

SEE ALSO
Further information about HikiDoc syntax is available under:

    /usr/share/docs/ruby-hikidoc/html/TextFormattingRules.html.